RubyGems Navigation menu

pippi 0.0.14

Pippi is a utility for locating suboptimal Ruby class API usage.

版本列表:

  1. 0.0.14 - April 23, 2015 (15.5 KB)
  2. 0.0.13 - February 18, 2015 (15.0 KB)
  3. 0.0.12 - February 17, 2015 (15.0 KB)
  4. 0.0.11 - December 20, 2014 (15.0 KB)
  5. 0.0.10 - December 09, 2014 (14.5 KB)
显示所有 (14 个版本)

所有者:

作者:

  • Tom Copeland

SHA 256 checksum:

6c441f0be159306218a072b3111109058d54b0961f06f2618634a39bb93c7d34

下载总次数 37,754

这个版本 12,216

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: